input {
    kb_options = caps:escape, \
        ctrl:swap_lalt_lctl, \
        ctrl:swap_ralt_rctl, \
        altwin:swap_ralt_rwin # this one seems to not work, but leaving here for now

    repeat_rate = 70
    repeat_delay = 250

    touchpad {
        clickfinger_behavior = true # 2-finger click is right-click
        scroll_factor = 0.3
        natural_scroll = false # natural is a bad name for this
    }
}

# custom window rules per app
windowrulev2 = float, class:REAPER, title:^(REAPER).*$
windowrulev2 = size 1120 744, class:REAPER, title:^(REAPER).*$
windowrulev2 = center, class:REAPER, title:^(REAPER).*$
